Now working Rated 2 out of 5 stars

Doesn´t work anymore cuz the google api regulations. using Hiper text actually please apport alternatives

This review is for a previous version of the add-on (0.9.1-signed). 

Version 0.91 available!

Because of Google Translation API has deprecated.
Inline Translator now uses Microsoft Translation API.
And You can download Version 0.91 which applies Microsoft Translation API!

https://addons.mozilla.org/ko/firefox/addon/inline-translator/versions/?page=1#version-0.91